Bug 801813 - Virtual Machine Manager doesn't recognise VMDK images itself
Virtual Machine Manager doesn't recognise VMDK images itself
Status: CLOSED DUPLICATE of bug 557107
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cole Robinson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 10:05 EST by Tobias Mueller
Modified: 2013-10-01 17:47 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-01 17:47:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tobias Mueller 2012-03-09 10:05:07 EST
Description of problem:
I downloaded a VMWare image and imported it using the Virtual Machine Manager. I selected the .vmdk file as storage to import.
After the wizard finished creating the virtual machine, it booted, but it failed, because it couldn't find any boot device.
Manually changing the format from "raw" to "vmdk" fixed that.

I would have expected it to realise that I have a VMDK image.
Comment 1 Fedora End Of Life 2013-01-16 07:47:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Cole Robinson 2013-10-01 17:47:00 EDT
557107 tracks auto-managing storage with libvirt, which does this type of detection and will let us do the right thing here without having to play games with file extensions or similar

*** This bug has been marked as a duplicate of bug 557107 ***

Note You need to log in before you can comment on or make changes to this bug.